Subject: Re: [PATCH] kill ancient compat cruft from acenic

From: Christoph Hellwig <[email-masked]>
Date: Wed, 21 Jan 2004 10:47:14 +0100

On Wed, Jan 21, 2004 at 03:36:17AM -0500, Jes Sorensen wrote:
> >>>>> "Christoph" == Christoph Hellwig <[email-masked]> writes:
> 
> Christoph> This kills all the cruft needed for supporting anything
> Christoph> other than halfway recent 2.4 and 2.6 kernels.  Should make
> Christoph> converting to the pci hotplug APIs much easier.
> 
> Looks pretty decent, are you sure the MOD_INC_USE_COUNT isn't needed
> for 2.4.18+ ? (no I haven't checked).

Yes, 2.4 already has the owner field in struct net_device.